/*     462345 : 이미지      */
.img__462345__ {max-width:100%}
.img__462345__ * {box-sizing:border-box}
.img__462345__ a {display:block;vertical-align:top}
.img__462345__ img {width:1920px;vertical-align:top}

/*     461195 : 타이틀 텍스트      */
.title__461195__ p {position:relative;margin:0;padding:0;}
.title__461195__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__461195__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__461195__ p:before {height:4px;}
	.title__461195__ p > span {padding-right:18px;font-size:30px;}
}

/*     461205 : BLANK 컨텐츠      */
.blank__461205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__461205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__461205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__461205__ {height:15px}
}

/*     733575 : 연혁 내용      */
.history__733575__ {margin-bottom:5px;}
.history__733575__ .date__733575__ {font-size:14px; font-weight:bold; color:#000000;}
.history__733575__ .cont__733575__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__733575__ {margin-bottom:10px;}
	.history__733575__:after {content:''; display:block; clear:both;}
	.history__733575__ .date__733575__ {float:left; width:120px;}
	.history__733575__ .cont__733575__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     733565 : 연혁 내용      */
.history__733565__ {margin-bottom:5px;}
.history__733565__ .date__733565__ {font-size:14px; font-weight:bold; color:#000000;}
.history__733565__ .cont__733565__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__733565__ {margin-bottom:10px;}
	.history__733565__:after {content:''; display:block; clear:both;}
	.history__733565__ .date__733565__ {float:left; width:120px;}
	.history__733565__ .cont__733565__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454155 : 연혁 내용      */
.history__454155__ {margin-bottom:5px;}
.history__454155__ .date__454155__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454155__ .cont__454155__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454155__ {margin-bottom:10px;}
	.history__454155__:after {content:''; display:block; clear:both;}
	.history__454155__ .date__454155__ {float:left; width:120px;}
	.history__454155__ .cont__454155__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454295 : 연혁 내용      */
.history__454295__ {margin-bottom:5px;}
.history__454295__ .date__454295__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454295__ .cont__454295__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454295__ {margin-bottom:10px;}
	.history__454295__:after {content:''; display:block; clear:both;}
	.history__454295__ .date__454295__ {float:left; width:120px;}
	.history__454295__ .cont__454295__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454305 : 연혁 내용      */
.history__454305__ {margin-bottom:5px;}
.history__454305__ .date__454305__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454305__ .cont__454305__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454305__ {margin-bottom:10px;}
	.history__454305__:after {content:''; display:block; clear:both;}
	.history__454305__ .date__454305__ {float:left; width:120px;}
	.history__454305__ .cont__454305__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454315 : 연혁 내용      */
.history__454315__ {margin-bottom:5px;}
.history__454315__ .date__454315__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454315__ .cont__454315__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454315__ {margin-bottom:10px;}
	.history__454315__:after {content:''; display:block; clear:both;}
	.history__454315__ .date__454315__ {float:left; width:120px;}
	.history__454315__ .cont__454315__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454335 : 연혁 내용      */
.history__454335__ {margin-bottom:5px;}
.history__454335__ .date__454335__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454335__ .cont__454335__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454335__ {margin-bottom:10px;}
	.history__454335__:after {content:''; display:block; clear:both;}
	.history__454335__ .date__454335__ {float:left; width:120px;}
	.history__454335__ .cont__454335__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454345 : 연혁 내용      */
.history__454345__ {margin-bottom:5px;}
.history__454345__ .date__454345__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454345__ .cont__454345__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454345__ {margin-bottom:10px;}
	.history__454345__:after {content:''; display:block; clear:both;}
	.history__454345__ .date__454345__ {float:left; width:120px;}
	.history__454345__ .cont__454345__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454355 : 연혁 내용      */
.history__454355__ {margin-bottom:5px;}
.history__454355__ .date__454355__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454355__ .cont__454355__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454355__ {margin-bottom:10px;}
	.history__454355__:after {content:''; display:block; clear:both;}
	.history__454355__ .date__454355__ {float:left; width:120px;}
	.history__454355__ .cont__454355__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454365 : 연혁 내용      */
.history__454365__ {margin-bottom:5px;}
.history__454365__ .date__454365__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454365__ .cont__454365__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454365__ {margin-bottom:10px;}
	.history__454365__:after {content:''; display:block; clear:both;}
	.history__454365__ .date__454365__ {float:left; width:120px;}
	.history__454365__ .cont__454365__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454375 : 연혁 내용      */
.history__454375__ {margin-bottom:5px;}
.history__454375__ .date__454375__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454375__ .cont__454375__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454375__ {margin-bottom:10px;}
	.history__454375__:after {content:''; display:block; clear:both;}
	.history__454375__ .date__454375__ {float:left; width:120px;}
	.history__454375__ .cont__454375__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454385 : 연혁 내용      */
.history__454385__ {margin-bottom:5px;}
.history__454385__ .date__454385__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454385__ .cont__454385__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454385__ {margin-bottom:10px;}
	.history__454385__:after {content:''; display:block; clear:both;}
	.history__454385__ .date__454385__ {float:left; width:120px;}
	.history__454385__ .cont__454385__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454395 : 연혁 내용      */
.history__454395__ {margin-bottom:5px;}
.history__454395__ .date__454395__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454395__ .cont__454395__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454395__ {margin-bottom:10px;}
	.history__454395__:after {content:''; display:block; clear:both;}
	.history__454395__ .date__454395__ {float:left; width:120px;}
	.history__454395__ .cont__454395__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454405 : 연혁 내용      */
.history__454405__ {margin-bottom:5px;}
.history__454405__ .date__454405__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454405__ .cont__454405__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454405__ {margin-bottom:10px;}
	.history__454405__:after {content:''; display:block; clear:both;}
	.history__454405__ .date__454405__ {float:left; width:120px;}
	.history__454405__ .cont__454405__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454415 : 연혁 내용      */
.history__454415__ {margin-bottom:5px;}
.history__454415__ .date__454415__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454415__ .cont__454415__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454415__ {margin-bottom:10px;}
	.history__454415__:after {content:''; display:block; clear:both;}
	.history__454415__ .date__454415__ {float:left; width:120px;}
	.history__454415__ .cont__454415__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454425 : 연혁 내용      */
.history__454425__ {margin-bottom:5px;}
.history__454425__ .date__454425__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454425__ .cont__454425__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454425__ {margin-bottom:10px;}
	.history__454425__:after {content:''; display:block; clear:both;}
	.history__454425__ .date__454425__ {float:left; width:120px;}
	.history__454425__ .cont__454425__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454435 : 연혁 내용      */
.history__454435__ {margin-bottom:5px;}
.history__454435__ .date__454435__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454435__ .cont__454435__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454435__ {margin-bottom:10px;}
	.history__454435__:after {content:''; display:block; clear:both;}
	.history__454435__ .date__454435__ {float:left; width:120px;}
	.history__454435__ .cont__454435__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454445 : 연혁 내용      */
.history__454445__ {margin-bottom:5px;}
.history__454445__ .date__454445__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454445__ .cont__454445__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454445__ {margin-bottom:10px;}
	.history__454445__:after {content:''; display:block; clear:both;}
	.history__454445__ .date__454445__ {float:left; width:120px;}
	.history__454445__ .cont__454445__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454455 : 연혁 내용      */
.history__454455__ {margin-bottom:5px;}
.history__454455__ .date__454455__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454455__ .cont__454455__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454455__ {margin-bottom:10px;}
	.history__454455__:after {content:''; display:block; clear:both;}
	.history__454455__ .date__454455__ {float:left; width:120px;}
	.history__454455__ .cont__454455__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454465 : 연혁 내용      */
.history__454465__ {margin-bottom:5px;}
.history__454465__ .date__454465__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454465__ .cont__454465__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454465__ {margin-bottom:10px;}
	.history__454465__:after {content:''; display:block; clear:both;}
	.history__454465__ .date__454465__ {float:left; width:120px;}
	.history__454465__ .cont__454465__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454475 : 연혁 내용      */
.history__454475__ {margin-bottom:5px;}
.history__454475__ .date__454475__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454475__ .cont__454475__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454475__ {margin-bottom:10px;}
	.history__454475__:after {content:''; display:block; clear:both;}
	.history__454475__ .date__454475__ {float:left; width:120px;}
	.history__454475__ .cont__454475__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454325 : 연혁 내용      */
.history__454325__ {margin-bottom:5px;}
.history__454325__ .date__454325__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454325__ .cont__454325__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454325__ {margin-bottom:10px;}
	.history__454325__:after {content:''; display:block; clear:both;}
	.history__454325__ .date__454325__ {float:left; width:120px;}
	.history__454325__ .cont__454325__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454485 : 연혁 내용      */
.history__454485__ {margin-bottom:5px;}
.history__454485__ .date__454485__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454485__ .cont__454485__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454485__ {margin-bottom:10px;}
	.history__454485__:after {content:''; display:block; clear:both;}
	.history__454485__ .date__454485__ {float:left; width:120px;}
	.history__454485__ .cont__454485__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454495 : 연혁 내용      */
.history__454495__ {margin-bottom:5px;}
.history__454495__ .date__454495__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454495__ .cont__454495__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454495__ {margin-bottom:10px;}
	.history__454495__:after {content:''; display:block; clear:both;}
	.history__454495__ .date__454495__ {float:left; width:120px;}
	.history__454495__ .cont__454495__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454505 : 연혁 내용      */
.history__454505__ {margin-bottom:5px;}
.history__454505__ .date__454505__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454505__ .cont__454505__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454505__ {margin-bottom:10px;}
	.history__454505__:after {content:''; display:block; clear:both;}
	.history__454505__ .date__454505__ {float:left; width:120px;}
	.history__454505__ .cont__454505__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454525 : 연혁 내용      */
.history__454525__ {margin-bottom:5px;}
.history__454525__ .date__454525__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454525__ .cont__454525__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454525__ {margin-bottom:10px;}
	.history__454525__:after {content:''; display:block; clear:both;}
	.history__454525__ .date__454525__ {float:left; width:120px;}
	.history__454525__ .cont__454525__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454515 : 연혁 내용      */
.history__454515__ {margin-bottom:5px;}
.history__454515__ .date__454515__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454515__ .cont__454515__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454515__ {margin-bottom:10px;}
	.history__454515__:after {content:''; display:block; clear:both;}
	.history__454515__ .date__454515__ {float:left; width:120px;}
	.history__454515__ .cont__454515__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454535 : 연혁 내용      */
.history__454535__ {margin-bottom:5px;}
.history__454535__ .date__454535__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454535__ .cont__454535__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454535__ {margin-bottom:10px;}
	.history__454535__:after {content:''; display:block; clear:both;}
	.history__454535__ .date__454535__ {float:left; width:120px;}
	.history__454535__ .cont__454535__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454545 : 연혁 내용      */
.history__454545__ {margin-bottom:5px;}
.history__454545__ .date__454545__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454545__ .cont__454545__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454545__ {margin-bottom:10px;}
	.history__454545__:after {content:''; display:block; clear:both;}
	.history__454545__ .date__454545__ {float:left; width:120px;}
	.history__454545__ .cont__454545__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454555 : 연혁 내용      */
.history__454555__ {margin-bottom:5px;}
.history__454555__ .date__454555__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454555__ .cont__454555__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454555__ {margin-bottom:10px;}
	.history__454555__:after {content:''; display:block; clear:both;}
	.history__454555__ .date__454555__ {float:left; width:120px;}
	.history__454555__ .cont__454555__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454565 : 연혁 내용      */
.history__454565__ {margin-bottom:5px;}
.history__454565__ .date__454565__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454565__ .cont__454565__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454565__ {margin-bottom:10px;}
	.history__454565__:after {content:''; display:block; clear:both;}
	.history__454565__ .date__454565__ {float:left; width:120px;}
	.history__454565__ .cont__454565__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454575 : 연혁 내용      */
.history__454575__ {margin-bottom:5px;}
.history__454575__ .date__454575__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454575__ .cont__454575__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454575__ {margin-bottom:10px;}
	.history__454575__:after {content:''; display:block; clear:both;}
	.history__454575__ .date__454575__ {float:left; width:120px;}
	.history__454575__ .cont__454575__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454585 : 연혁 내용      */
.history__454585__ {margin-bottom:5px;}
.history__454585__ .date__454585__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454585__ .cont__454585__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454585__ {margin-bottom:10px;}
	.history__454585__:after {content:''; display:block; clear:both;}
	.history__454585__ .date__454585__ {float:left; width:120px;}
	.history__454585__ .cont__454585__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454595 : 연혁 내용      */
.history__454595__ {margin-bottom:5px;}
.history__454595__ .date__454595__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454595__ .cont__454595__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454595__ {margin-bottom:10px;}
	.history__454595__:after {content:''; display:block; clear:both;}
	.history__454595__ .date__454595__ {float:left; width:120px;}
	.history__454595__ .cont__454595__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454605 : 연혁 내용      */
.history__454605__ {margin-bottom:5px;}
.history__454605__ .date__454605__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454605__ .cont__454605__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454605__ {margin-bottom:10px;}
	.history__454605__:after {content:''; display:block; clear:both;}
	.history__454605__ .date__454605__ {float:left; width:120px;}
	.history__454605__ .cont__454605__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454615 : 연혁 내용      */
.history__454615__ {margin-bottom:5px;}
.history__454615__ .date__454615__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454615__ .cont__454615__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454615__ {margin-bottom:10px;}
	.history__454615__:after {content:''; display:block; clear:both;}
	.history__454615__ .date__454615__ {float:left; width:120px;}
	.history__454615__ .cont__454615__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454625 : 연혁 내용      */
.history__454625__ {margin-bottom:5px;}
.history__454625__ .date__454625__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454625__ .cont__454625__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454625__ {margin-bottom:10px;}
	.history__454625__:after {content:''; display:block; clear:both;}
	.history__454625__ .date__454625__ {float:left; width:120px;}
	.history__454625__ .cont__454625__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454645 : 연혁 내용      */
.history__454645__ {margin-bottom:5px;}
.history__454645__ .date__454645__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454645__ .cont__454645__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454645__ {margin-bottom:10px;}
	.history__454645__:after {content:''; display:block; clear:both;}
	.history__454645__ .date__454645__ {float:left; width:120px;}
	.history__454645__ .cont__454645__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454635 : 연혁 내용      */
.history__454635__ {margin-bottom:5px;}
.history__454635__ .date__454635__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454635__ .cont__454635__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454635__ {margin-bottom:10px;}
	.history__454635__:after {content:''; display:block; clear:both;}
	.history__454635__ .date__454635__ {float:left; width:120px;}
	.history__454635__ .cont__454635__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454655 : 연혁 내용      */
.history__454655__ {margin-bottom:5px;}
.history__454655__ .date__454655__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454655__ .cont__454655__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454655__ {margin-bottom:10px;}
	.history__454655__:after {content:''; display:block; clear:both;}
	.history__454655__ .date__454655__ {float:left; width:120px;}
	.history__454655__ .cont__454655__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454665 : 연혁 내용      */
.history__454665__ {margin-bottom:5px;}
.history__454665__ .date__454665__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454665__ .cont__454665__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454665__ {margin-bottom:10px;}
	.history__454665__:after {content:''; display:block; clear:both;}
	.history__454665__ .date__454665__ {float:left; width:120px;}
	.history__454665__ .cont__454665__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454675 : 연혁 내용      */
.history__454675__ {margin-bottom:5px;}
.history__454675__ .date__454675__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454675__ .cont__454675__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454675__ {margin-bottom:10px;}
	.history__454675__:after {content:''; display:block; clear:both;}
	.history__454675__ .date__454675__ {float:left; width:120px;}
	.history__454675__ .cont__454675__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454685 : 연혁 내용      */
.history__454685__ {margin-bottom:5px;}
.history__454685__ .date__454685__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454685__ .cont__454685__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454685__ {margin-bottom:10px;}
	.history__454685__:after {content:''; display:block; clear:both;}
	.history__454685__ .date__454685__ {float:left; width:120px;}
	.history__454685__ .cont__454685__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     454695 : 연혁 내용      */
.history__454695__ {margin-bottom:5px;}
.history__454695__ .date__454695__ {font-size:14px; font-weight:bold; color:#000000;}
.history__454695__ .cont__454695__ {margin-top:5px; font-size:13px; color:#000000;}

@media all and (min-width:1024px){
	.history__454695__ {margin-bottom:10px;}
	.history__454695__:after {content:''; display:block; clear:both;}
	.history__454695__ .date__454695__ {float:left; width:120px;}
	.history__454695__ .cont__454695__ {overflow:hidden; margin-top:0; font-size:14px;}
}

